TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Resultant ( elt-alg^pol f, elt-alg^pol g ) -> elt-rng

### Description

<shortdoc> The resultant of f and g. </shortdoc>

### Examples

x_f := X^3-7; x_g := X^2+2*X-1; Resultant(x_f,x_g);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack